Skip to main content
GET
/
resources
/
List resources
curl --request GET \
  --url https://api.journeybee.io/v1/resources/ \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "uuid": "<string>",
      "label": "<string>",
      "summary": "<string>",
      "live": true,
      "created_at": "<string>",
      "updated_at": "<string>",
      "asset_uuid": "<string>",
      "tags": [
        {
          "uuid": "<string>",
          "label": "<string>"
        }
      ],
      "categories": [
        {
          "uuid": "<string>",
          "label": "<string>"
        }
      ],
      "folders": [
        {
          "uuid": "<string>",
          "label": "<string>"
        }
      ]
    }
  ],
  "pagination": {
    "page": 123,
    "per_page": 123,
    "total": 123,
    "total_pages": 123
  }
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Query Parameters

page
integer
default:1
Required range: 1 <= x <= 9007199254740991
per_page
integer
default:25
Required range: 1 <= x <= 100
Maximum string length: 200
type
enum<string>
Available options:
internal,
partner,
campaigns,
public
live
boolean
folder_uuid
string
include_archived
boolean
default:false

Response

200 - application/json

Default Response

data
object[]
required
pagination
object
required